import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IComfoconnectConfig } from './comfoconnect.types.js';
import { comfoconnectProfile } from './comfoconnect.types.js';

export class ComfoconnectConfigFlow extends SimpleLocalConfigFlow<IComfoconnectConfig> {
  constructor() {
    super(comfoconnectProfile);
  }
}
